/* LARGE DISPLAY */
@media only screen and (min-width : 1200px) {
    
    .input-extralarge{ font-size: 50px !important;}
    
    .info-bar img{  max-height: 200px;  }
        
        .moduli_home{
            min-height: 500px !important;    
            padding-bottom:6%;
            padding-top:9%;
        }

}